
@media screen and (max-width: 950px) {
	.quickbuy, .quickbuy .buybutton {font-size:16px;}
	#crblock .one_fifth {width:22%}
	#resprods .tease4 {display:none;}
	#resprods .tease3 {margin-right:0;}
	 #footer .one_fourth {margin-left:1%;margin-right:2%}
	  #servicebar .loveservice {padding:0;}
	
}

@media screen and (max-width: 898px) {
	#footer i 
	{border-radius: 18px;
	font-size: 1.65em;
	margin:0 2px 3px 2px;
	padding: 6px 0 0 0;
	text-align: center;
	width:34px;
	height:34px;
		
	}
	#navigation {margin-bottom:0;border-radius:0;}
}

@media screen and (max-width: 767px) {
	.sidebar  li.byli  {float:left;display:block;width:48%;margin-right:4%;}
	.sidebar li.bypop, .sidebar li.byprice, .sidebar li.bycountry {clear:both;}
	.sidebar li.bytop, .sidebar li.bygrape, .sidebar li.bytype {margin-right:0;}
	 
	#footer .one_fourth {width:46%;margin-right:2%; margin-left:2%;padding-bottom:20px;}
	#footer .third {clear:both;}
	#footer .corevalues {font-size:1.5em}

        .progress {background-color:#C9E37E;width:100%;}
        .progress span.nosml{display:none;}
       #resprods .one_half {float:none;width:98%;margin:1%;}
     .header.grid .one-third {margin-bottom:0;} 
     
}

@media screen and (max-width: 599px) {
	#topbar .one_half {width:100%;margin:0;}
	#topbar .one_half div {text-align:center;}
	#header .one_third {width: 48%;float:left;margin-right:2%;}
	#header #hcart.one_third {padding-top:20px; float:none;width:96%;margin:0 2%;clear:both;margin:0;}
	#minicart { width: 190px; float: none; text-align: center;margin: 0 auto;}
	#topsearch {padding-left:5%}
	.mobileonly {display:block;}
	.nomobile {display:none;}
	
	#sidebar {clear:both;}
	
	.quickbuy h3 {display:none;}
	.quickbuy .one_third, .quickbuy .two_thirds {width:48%}
	.smallbuy .one_third, .smallbuy .two_thirds {width:100%;margin:0;}
	
	
	#resprods .smalllast{margin-right:0!important}
        #resprods .thirdclear{clear:none!important}
	#resprods .one_third {width:48%;margin-right:4%}
	#resprods .bigmobile {width: 100%;clear:both;}
	#resprods .bigmobile .prodsmlimage {float:left;width:30%;margin-right:2%;}
	#resprods .bigmobile .prodbuttons,#resprods .bigmobile .prodcontent  {float:right;width:65%;clear:none;}
	#crblock .one_fifth {width:30.66%}
	#resprods .tease3 {display:none;}
	#resprods .tease2 {margin-right:0;}
	
	
	.corevalues .nosml {display:none;}
	
	img.cartimage {width:30px;height:auto}
        .cartwrap .one_half {float:none;clear:both;width:100%;margin-right:0;} 
        #hcart {text-align:center;}
        h4.cartprodname {font-size:1.1em;}
#servicebar .one_fourth, #servicebar .three_fourths {width:100%;margin:0;}
#servicebar .loveservice {padding-bottom:10px;}
}
@media handheld, only screen and (max-width: 710px) {
	#nav ul li a {font-size:13px;padding: 10px 10px;}
	#nav ul li.homelink a {font-size:16px;padding: 10px 10px 10px 0;}
}
@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

@media screen and (max-width:40em) {
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav ul li {
  width: 100%;
  display:block;
  float:none;
  text-align:center;
  padding:0;
}

#nav li a {
	text-align:center;
	 padding:5px;
	 background:transparent;
  border-bottom:1px solid #fff;
  font-size:1.1em;
  margin-right:20px;
	
}

#nav li a:hover {
	   background-color:#43333E;
}
.js #nav {
  clip: rect(0, 0, 0, 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
 
}
#nav-toggle {display:block;
width:95%;margin:0 5% 0 0;
padding:5px 10px;
background:transparent;color:#fff;
border:0; font-size:1.2em;font-weight:bold;text-transform:uppercase;}
#nav.opened {
  max-height: 9999px;
}
}




@media screen and (max-width: 450px) {
	.proddetail .one_third, .proddetail .two_thirds {width:100%;margin:0;float:none;clear:both;}
	.proddetail img.detimg {max-height:250px;}
	#topsearch {padding-left:0;}
	#crblock .one_fifth {width:48%}
	#resprods .tease2 {display:none;}
	#resprods .tease1 {margin-right:0;}
	#header #hcart.one_third {padding-top:0;} 
	.cartwrap table td,.cartwrap table tr{font-size:.95em;padding:.3em .6em}
	.cartwrap .mobileonly{display:inline}
	table.cobtbl td,table.cobtbl th{padding:.3em .3em .3em .3em;font-size:85%}
	table td.cartoptions,table.cobtbl td.cartoptions{padding:.2em .3em .2em .3em;font-size:85%}
	#servicebar .loveservices {font-size:0.75em;line-height:100%;}
	#topbar {font-size:90%}
	#topbar .topnotice, #topbar .topphone {padding: 2px 5px;}
	#topsearch {padding-top:20px;}



	
}

@media screen and (max-width: 350px) {
	#resprods .one_third {width: 100% !important;margin-right:0;clear:both;}
	#resprods .one_third .prodsmlimage {float:left;width:30%;margin-right:2%;}
	#resprods .one_third .prodbuttons,#resprods .one_third .prodcontent  {float:right;width:65%;clear:none;}
	#site-title {text-align:center;}
	#side-title img {margin:0 auto;}
	#minicart {width:100%;float:none;}
	#header .minic {background-image: none;}
	#topsearch {padding-top:15px;}
	.sidebar  li.byli  {float:none;width:100%;margin-right:0;}
	#footer .one_fourth,#footer .one_third, #footer .two_thirds {float:none;width:92%;margin-right:4%;margin-left:4%;}
	#topbar {font-size:80%}

}
@media screen and (max-width: 250px) {
	#topsearch input[type="text"]
{
	max-width: 40%;
}
}

@media all {
	.page-break	{ display: none; }
	.medalprintonly	{ display: none; }
}

@media print {
	.page-break	{ display: block;}
	#topbar, #header, #footer, .sidebar, #topsearch, #site-title, #navigation,.np, .quickbuy h3, .pdsale, .pdnew, .pdsocial,.psale,.filtering, .smallbuy, .proddiscounts, .prodnavigation, .pagenums, .sorting,.detailquantity, .crsblock, input, select,textarea {display:none;}
#content {width:90%;}
#content a {color:#333;text-decoration:none;}
.prodsmlimage {float:left;width:25%;}
.prodsmlimage img {max-height:100px;width:auto;}
#resprods .prodblock .prodinner {border:1px solid #fff;border-bottom:1px solid #ccc;margin-bottom:20px;}
#resprods .prodblock {background-color:#fff;}
.wineinfo .pdawards ul {padding:0;margin:0;}
.pdawards ul {margin:0;}
.pdawards ul li.pdpoints span, .pdawards ul li.pdstars span {color:#333;}
.pdawards ul li.pdmedal, .pdawards ul li.pdstars, .pdawards ul li.pdpoints {margin-left:0;padding:0 0 0 5px;}
.pdawards ul li.pdmedal span, .pdawards ul li.pdstars span, .pdawards ul li.pdpoints span {text-align:left;padding:0;width:auto;}
.medalprintonly {display:inline;color:#333;}

}

